{
  "biomes": {
    "jungle": {
      "fog_identifier": "nicothekid:fog_jungle",
      "fog_ids_to_merge": [ "nicothekid:fog_jungle" ],
      "inherit_from_prior_fog" : false,
      "water_surface_color": "#469677",
      "water_surface_transparency": 0.75,
      "water_fog_color": "#469677",
      "water_fog_distance": 10
    },
    "mesa_plateau_stone": {
      "fog_identifier": "nicothekid:fog_mesa_plateau_stone",
      "fog_ids_to_merge": [ "nicothekid:fog_mesa_plateau_stone" ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#3E3836",
      "water_surface_transparency": 0.99,
      "water_fog_color": "#3E3836",
      "water_fog_distance": 5
    },
    "swampland": {
      "fog_identifier": "nicothekid:fog_swampland",
      "fog_ids_to_merge": [ "nicothekid:fog_swampland" ],
      "inherit_from_prior_fog": false,
      "water_surface_color": "#5E7818",
      "water_surface_transparency": 0.94,
      "water_fog_color": "#74951e",
      "water_fog_distance": 5
    }
  }
}